@charset "utf-8";

.p-company {
  margin-top: 80px;

  @media (width < 768px) {
    margin-top: 50px;
  }
}

.p-company__table {
  margin-top: 48px;
}

.p-company__row {
  padding: 26px 0;
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid hsla(0, 0%, 60%, 0.3);
}

.p-company__row:first-of-type {
  border-top: 1px solid hsla(0, 0%, 60%, 0.3);
}

.p-company__t-head {
  min-width: 120px;
  flex-shrink: 0;
  color: var(--color-d-blue);
  font-weight: bold;

  @media (width < 768px) {
    min-width: 100px;
  }
}

.p-company__t-body {
  max-width: 984px;
  color: #464646;
}

.p-company__t-body a:hover {
  opacity: 0.7;
}

.p-access {
  margin-top: 100px;

  @media (width < 768px) {
    margin-top: 50px;
  }
}

.p-access__map {
  margin-top: 46px;
  width: 100%;
  aspect-ratio: 1165/478;
  border-radius: 10px;
  overflow: hidden;

  @media (width < 768px) {
    margin-top: 25px;
    aspect-ratio: 1;
  }
}

.p-access__address {
  margin-top: 26px;
  display: flex;
  gap: 30px;
}

.p-access__address-head {
  color: var(--color-d-blue);
  font-weight: bold;
}

.p-access__address-text {
  color: #464646;
}

.p-message {
  margin-top: 100px;
  margin-bottom: 145px;

  @media (width < 768px) {
    margin-top: 50px;
    margin-bottom: 70px;
  }
}

.p-message__box-bg {
  margin-top: 34px;
  padding: 50px;
  background: #d0ebfc url("https://arrows8.co.jp/system_panel/uploads/images/service-bg_bottom.png") no-repeat left bottom / contain;
  border-radius: 5px;

  @media (width < 1120px) {
    padding: 50px 25px;
  }

  @media (width < 768px) {
    padding: 20px;
  }
}

.p-message__box {
  background: #ffffff;
  border-radius: 5px;
  padding: 76px 20px 50px;
  display: flex;
  justify-content: center;
  gap: 20px;

  @media (width < 768px) {
    flex-direction: column;
    padding: 40px 20px;
  }
}

.p-message__head {
  width: 40%;
  color: var(--color-d-blue);
  font-weight: 600;
  font-size: 24px;
  line-height: 1.833;

  @media (width < 768px) {
    width: 100%;
  }
}

.p-message__body {
  width: 52%;

  @media (width < 768px) {
    width: 100%;
  }
}

.p-message__bottom {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: end;
}

.p-message__company {
  padding: 6px 16px 5px 20px;
  border-left: 1px solid var(--color-d-blue);
  color: #818181;
  font-size: 12px;
}

.p-message__name {
  color: #00081a;
  padding-right: 6px;
}
